body{background-color:lightblue;}

img {width: 50%;}

p{color:#283747;
font-size: 25px;
font-family:arial;
text-align: justify;}
ul, ol{
	color: darkblue;
	font-size:20px;
	font-family: consola;
	font-weight: bold;
}

h1{
	color:black
	font-size:60px;
	font-family:semi-coder;
	font-weight:bold;
	text-align:center;
	border-width: 5px;
	border-style:solid;
	border-color:pink;
	margin-top:10px;
	margin-bottom:50px;
	margin-left:10%
	margin-right:10%;
	padding:25px;
	box-shadow:10px 10px;
}